Mozilla Firefox XSL Parsing 'root' XML Tag Remote Memory Corruption Vulnerability

Mozilla Firefox is prone to a remote memory-corruption vulnerability.

An attacker can exploit this issue to execute arbitrary code within the context of the affected browser. Failed exploit attempt will result in a denial-of-service condition.

Versions prior to the following are vulnerable:

Firefox 3.0.8
SeaMonkey 1.1.16


 

Privacy Statement
Copyright 2010, SecurityFocus